@charset "utf-8";
html { font-size: 0.75rem; }

@media (max-width: 359px) {
    html  { font-size: 10px; }
    .linian1{ font-size: 14px; line-height: 26px; margin: 4px 0; letter-spacing: 0px;}
    .linian2{ font-size: 22px; line-height: 26px; margin-top: 18px ; letter-spacing: 8px; text-indent: 8px;}
    .shiguang{ font-size: 16px;line-height: 24px; letter-spacing:2px; }
    .chun{ font-size: 14px;line-height: 24px; letter-spacing:2px; }
    .tong{ font-size:12px;letter-spacing: 2px;text-indent:2px;}
    .movie1{ font-size: 12px;line-height: 20px; letter-spacing:2px; }
    .movie2{ font-size: 16px;line-height: 32px; letter-spacing: 0px; margin-top: -30px; margin-bottom:0px  }
    .VR1{ font-size: 14px;line-height: 32px; letter-spacing: 2px; }
    .team2{ font-size: 20px; line-height: 48px; margin-top: 10px;}
    .team3{ font-size: 10px; line-height: 26px;}
    .xiangce{ font-size: 14px;line-height: 0px; letter-spacing:0px; }
    .xiangce1{ font-size: 12px;line-height: 14px; letter-spacing:0px; }

}

@media (min-width: 360px) {
    html  { font-size: 10px; }
    .linian1{ font-size: 16px; line-height: 32px; margin: 4px 0; letter-spacing: 2px; text-indent: 2px;}
    .linian2{ font-size: 26px; line-height: 32px; margin-top: 24px ; letter-spacing: 8px; text-indent: 8px;}
    .shiguang{ font-size: 16px;line-height: 32px; letter-spacing: 4px; }
    .chun{ font-size: 16px;line-height: 32px; letter-spacing: 4px; }
    .tong{ font-size: 16px;letter-spacing: 2px;text-indent:2px;}
    .movie1{ font-size: 15px;line-height: 24px; letter-spacing: 4px; }
    .movie2{ font-size: 20px;line-height: 36px; letter-spacing: 0px; margin-top: -30px; margin-bottom: 16px  }
    .VR1{ font-size: 16px;line-height: 32px; letter-spacing: 4px; }
    .team2{ font-size: 26px; line-height: 48px; margin-top: 10px;}
    .team3{ font-size: 12px; line-height: 32px;}
    .xiangce{ font-size: 16px;line-height: 0px; letter-spacing:0px; }
    .xiangce1{ font-size: 14px;line-height: 16px; letter-spacing:0px; }


}
@media (min-width: 576px) {
    html  { font-size: 0.75rem; }
    .linian1{ font-size: 16px; line-height: 32px; margin: 4px 0; letter-spacing: 4px;text-indent: 4px;}
    .linian2{ font-size: 26px; line-height: 32px; margin-top: 24px ; letter-spacing: 8px; text-indent: 8px;}
    .shiguang{ font-size: 18px;line-height: 32px; letter-spacing: 4px; }
    .chun{ font-size: 18px;line-height: 32px; letter-spacing: 4px; }
    .tong{ font-size:20px;letter-spacing: 8px;text-indent:8px;}
    .movie1{ font-size: 14px;line-height: 24px; letter-spacing: 0px; }
    .movie2{ font-size: 12px;line-height: 24px; letter-spacing: 0px; margin-top: -26px;  margin-bottom: 4px }
    .VR1{ font-size: 18px;line-height: 40px; letter-spacing: 4px; }
    .team2{ font-size: 32px; line-height: 48px; margin-top: 10px;}
    .team3{ font-size: 16px; line-height: 36px;}
    .xiangce{ font-size: 18px;line-height: 0px; letter-spacing:0px; }
    .xiangce1{ font-size: 16px;line-height: 18px; letter-spacing:0px; }


}
@media (min-width: 768px) {
    html { font-size: 0.75rem; }
    .linian1{ font-size: 12px; line-height: 22px; margin: 1px 0; letter-spacing: 2px;text-indent: 2px;}
    .linian2{ font-size: 18px; line-height: 20px; margin-top: 24px ; letter-spacing: 4px; text-indent: 4px;}
    .shiguang{ font-size: 0.75rem;line-height: 24px; letter-spacing: 4px; }
    .chun{ font-size: 18px;line-height:32px; letter-spacing: 4px; }
    .tong{ font-size: 20px;letter-spacing: 8px;text-indent:8px;}
    .movie1{ font-size: 16px;line-height: 30px; letter-spacing: 4px; }
    .movie2{ font-size: 16px;line-height: 30px; letter-spacing: 0px; margin-top: -20px; margin-bottom: 16px  }
    .VR1{ font-size: 20px;line-height: 45px; letter-spacing: 4px; }
    .team1{ font-size: 16px;line-height: 28px;margin: -282px 0 0 84px; max-width: 528px ; letter-spacing: 0;}
    .team2{ font-size: 32px; line-height: 48px; margin-top: 10px;}
    .team3{ font-size: 16px; line-height: 36px;}
    .xiangce{ font-size: 22px;line-height: 32px; letter-spacing:0px; }
    .xiangce1{ font-size: 20px;line-height: 24px; letter-spacing:0px; }


}
@media (min-width: 992px) {
    html  { font-size: 1rem; }
    .linian1{ font-size: 16px; line-height: 28px; margin: 6px 0; letter-spacing: 4px;}
    .linian2{ font-size: 24px; line-height: 32px; margin-top:34px; letter-spacing: 8px; text-indent: 8px;}
    .shiguang{ font-size: 18px;line-height: 28px; letter-spacing: 4px; }
    .chun{ font-size: 16px;line-height:23px; letter-spacing: 4px; }
    .tong{ font-size: 20px;letter-spacing: 8px;text-indent:8px;}
    .movie1{ font-size: 20px;line-height: 36px; letter-spacing: 4px; }
    .movie2{ font-size: 20px;line-height: 38px; letter-spacing: 4px; margin-top: 10px; margin-bottom: 10px  }
    .VR1{ font-size: 20px;line-height: 45px; letter-spacing: 4px; }
    .team1{ font-size: 13px;line-height:22px; margin: -220px 0 0 62px; max-width: 402px ;}
    .team3{ font-size: 18px; line-height: 40px;}
    .xiangce{ font-size: 28px;line-height: 38px; letter-spacing:0px; }
    .xiangce1{ font-size: 24px;line-height: 32px; letter-spacing:0px; }

}
@media (min-width: 1024px) {
    .team2{ font-size: 24px; line-height: 30px; margin-top: 6px;}

}
@media (min-width: 1200px) {
    html  { font-size: 1rem; }
    .linian1{ font-size: 18px; line-height: 32px; margin: 12px 0; letter-spacing: 4px;}
    .linian2{ font-size: 28px; line-height: 32px; margin-top: 50px ; letter-spacing: 8px;}
    .shiguang{ font-size: 18px;line-height: 36px; letter-spacing: 4px; }
    .chun{ font-size: 18px;line-height:30px; letter-spacing: 4px; }
    .tong{ font-size: 20px;letter-spacing: 8px;text-indent:8px;}
    .movie1{ font-size: 22px;line-height: 40px; letter-spacing: 4px; }
    .movie2{ font-size: 22px;line-height: 46px; letter-spacing: 4px; margin-top: 16px; margin-bottom: 16px}
    .VR1{ font-size: 22px;line-height: 55px; letter-spacing: 4px; }
    .team1{ font-size: 16px;line-height: 26px;margin: -264px 0 0 75px; max-width: 480px ;}
    .team2{ font-size: 32px; line-height: 48px; margin-top: 18px;}
    .team3{ font-size: 20px; line-height: 44px;}
    .xiangce{ font-size: 32px;line-height: 42px; letter-spacing:0px; }
    .xiangce1{ font-size: 26px;line-height: 36px; letter-spacing:0px; }


}



.nav-hover:hover{
    color: red;
    border-radius: 0.25rem;
    background:#F7F9F9;
}



a.text-shubiao:hover, a.text-shubiao:focus {
    color: #c78700 !important;
}





/*pc轮播图开始*/

@charset "utf-8";
/* banner */
.c-banner{
    width: 100%;
    position: relative;
}
.c-banner img{
    width: 100%;
}
.c-banner .banner ul{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
.c-banner .banner ul li{
    position: absolute
    display: none;
    opacity: 0;
}
.c-banner .banner ul li:nth-child(1){
    opacity: 1;
    display: block;
}
.c-banner .banner ul li img{
    width: 100%;
    position: absolute;
    top: 0px;
}
.c-banner .banner ul li:first-child img{
    position: relative;
}
.c-banner .nexImg,.c-banner .preImg{
    padding: 10px 4px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    background: rgba(0,0,0,0.6);
    opacity: 0.4;
    border-radius: 4px;
    z-index: 10;

}
.c-banner .nexImg:hover,.c-banner .preImg:hover{
    opacity: 0.8;
}
.c-banner .nexImg{
    right: 0px;
}
.c-banner .nexImg img,.c-banner .preImg img{


}
.c-banner .jumpBtn{
    width: 100%;
    position: absolute;
    bottom: 20px;
    text-align: center;
}
.c-banner .jumpBtn ul{
    margin-bottom: 0px;
    padding: 0px;
}

.c-banner .jumpBtn ul li{
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    background-color: white;
    opacity: 0.5;
    margin-left: 10px;
}
.c-banner .jumpBtn ul li:first-child{
    margin-left: 0px;
}
@media screen and (max-width:768px) {
    .c-banner{
        width: 100%;
        height: 345px;
        overflow: hidden;
    }
    .c-banner .banner ul li img{
        width: 768px;
        height: 345px;
        position: absolute;
        left: 50%;
        margin-left: -384px;
    }
}

/*pc轮播图结束*/



/*手机轮播图开始*/
html,
body {
    position: relative;
    height: 100%;
}

body {

    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*手机轮播图结束*/



/*品牌理念开始*/

.above h3{
    line-height: 2.25rem;
    font-size: 1.8rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.25rem;
}
.above h6{
    line-height: 1.1rem;
    font-size: 0.75rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.25rem;
    margin-bottom: 0.5rem;
}

/*品牌理念结束*/



/*作品展示移动端开始*/
html {
    -webkit-tap-highlight-color: transparent;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: -ms-autohiding-scrollbar;



}

body {
    /*background-color: #434343;*/
    background:#ffffff

}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: 400
}

li {
    list-style: none
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400
}

.ag7-main {
    max-width: 600px;

    margin: 0 auto;
}

.ag7-main .phone-index-banner {
    display: none
}

.ag7-bannerslide {
    position: relative;
    margin-bottom: 50px
}

.ag7-bannerslide .slidebox {
    position: relative;
    height: 180px
}

.ag7-bannerslide .slidebox li {
    display: block;
    position: absolute;
    /*width: 540px;*/
    height: 180px;
    left: 0;
    top: 0
    folat:left;
}

.ag7-bannerslide a img {
    display: block;
    width: 280px;
    height: 180px
}

.ag7-bannerslide .slideinfo {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10
}

.ag7-bannerslide .slidetitle {
    max-width: 540px;
    color: #fff;
    background: rgba(0, 0, 0, .2)
}

.ag7-bannerslide .slidetitle h2 {
    font-size: 12px;
    height: 25px;
    width: 250px;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 15px;
}

.ag7-bannerslide .slidelist {
    position: absolute;
    right: 0;

    bottom: 0;
    width: 20%;
    height: 180px;
    color: #fff;
    font-size: 14px;
    background-color: #222
}

.ag7-bannerslide .slidelist ul {

    position: absolute;
    z-index: 10;
    width: 100%;
    text-align: center
}

.ag7-bannerslide .slidelist ul li {
    line-height: 32px;
    margin: 5px 0 10px;
    cursor: pointer;

}

.ag7-bannerslide .slidelist .mask {
    width: 100%;
    height: 20%;
    position: absolute;
    left: 0;
    top: 5px;
    background: #ED4040 no-repeat center center;
    display: block
}

/*作品展示移动端结束*/





/*微电影展示开始*/

.movie .movie-above{

    margin-top: 1rem;
    text-align: center;
    margin-bottom: 2rem

}
.movie .movie-above h3{
    line-height: 2.25rem;
    font-size: 1.8rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.25rem;
}
.movie .movie-above h6{
    line-height: 1.1rem;
    font-size: 0.75rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.25rem;
    margin-bottom: 0.5rem;
}

.movie .movie-below{

    position: relative;
    padding-right:  2rem;

}
.movie .movie-below .one{
    width: 51.125rem;
    height: 39rem;
    background: #B8B8B8;
    position: relative;
}

.movie .movie-below .one span{
    display:inline-block;
    height: 33rem;
    width: 51.25rem;
    background: url("../images/weidianyingzhaopian.jpg");
    background-repeat: no-repeat;
    position: relative;
    top: 50%;
    margin-top: -16.5rem;
}
.movie .movie-below .one>img{
    height: 42rem;
    width: 50rem;
    position: absolute;
    top: 4.25rem;
    left: 2.75rem;
    display: block;
    float: left;
}
.movie .movie-below i{
    background: url("../images/youjiantou-dy.png");
    background-repeat: no-repeat;
    display: block;
    width: 1.125rem;
    height: 1.75rem;
    position: absolute;
    top: 2rem;
    left: 58.75rem;

}
.movie .movie-below b{
    float: left;
    font-weight: normal;
    text-align: center;
    margin-left:7.75rem;
    margin-top: 0.25rem;
    position: relative;

}
.movie .movie-below b>img{
    position: absolute;
    top: 0.25rem;
    right: -9rem;
}

.movie .movie-below b p{
    display: block;
    padding: 0.5rem 0;
    letter-spacing: 0.25rem;
}
.movie .movie-below u>img{
    width: 2.25rem;
    height: 20rem;


}
.movie .movie-below u{
    float: right;
    display: block;
    margin-top: -38rem;
    height: 20rem;

}
.movie .movie-below ul {
    display: block;
    width: 12rem;
    float: right;
    margin-top: -34rem;
    margin-right: 1rem;
    letter-spacing: 0.25rem;
    line-height: 1.5rem;
}
.movie .movie-below ul h4{
    margin-bottom: 0.5rem;
}
.movie .movie-below ul li{
    font-size: 0.875rem;
}

.movie .movie-below .one .video video{

    display: block;
    width: 33.625rem;


}
.movie .movie-below .one .video{
    width: 33.625rem;
    height: 26.25rem;
    background: #4362E5;
    position: absolute;
    right: -18rem;
    bottom: -5.5rem;
    text-align: center;
    box-shadow: -2px -2px 0px 0px gray;
}
.movie .movie-below .one .video>img{
    margin-top:1rem
}


/*微电影展示结束*/



/*我们的团队移动端轮播图开始*/


body {

    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*我们的团队移动端轮播图结束*/



/*我们的团队pc端开始*/
.team .team-above{
    margin-top: 4rem;
    margin-bottom: 2rem;
    text-align: center;

}
.team .team-above h3{
    line-height: 2.25rem;
    font-size: 1.8rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.25rem;
}
.team .team-above h6{
    line-height: 1.1rem;
    font-size: 0.75rem;
    display:block;
    color: #4B6DFF;
    letter-spacing:0.5rem;
    margin-bottom: 0.5rem;
    text-align: center;
}


.team .team-below{
    text-align: center;
}
.team .team-below div{
    display: fixed;
    justify-content: space-between;
    position: relative;
}
.team .team-below div ul{

    height: 26rem;
    position: absolute;
    /*left: 2.375rem;*/

}

.team .team-below div ul li{
    float: left;
    /*margin-left: -2.25rem;*/
    width: 195px;

}
.team .team-below div i{
    background: url("../images/team-02.png");
    display: block;
    width: 2rem;
    height: 20.5rem;
    float: left;
    margin-top: 5.5rem;

}
.team .team-below div p{
    background: url("../images/team-03.png");
    display: block;
    width: 2rem;
    height: 20.5rem;
    float: right;
}

/*.team .team-below ol{
    margin-left: 2.5rem;
    margin-top: 0.75rem;
    width: 75rem;
    float: left;
    display: flex;
    justify-content: space-around;
}
.team .team-below ol li{

    text-align: center;
    float: left;
    background: #78a3ea;
    height: 1.75rem;
    line-height: 1.75rem;
    padding: 0 1rem;
    color: #ffffff;
    border-radius: 0.25rem;
    letter-spacing: 0.125rem;
}*/

/*我们的团队pc端结束*/










